@charset "euc-jp";

/*=========================================

	information.css

					since: 2008-1-21

===========================================

 目次

自動車保険一括見積もり　CSS
説明テキスト部分

	1.見出し＆メインテキストエリア
	
	2.お見積もりの流れイラストエリア
	
	3. テーブル
	
 更新履歴
 
	2008/01/21 : 新規制作
	 
*/


/*===== 1.見出し＆メインテキストエリア =====*/ 

.m03{
  height: 24px;
  background: url(http://i.yimg.jp/images/insurance/auto/estimate/080214/main03_bak.jpg) no-repeat bottom;
}

.img-pos{
  margin-left: 50px;
}

.bbox{
  clear: both;
  margin: 20px 0 0 0;
}

.box01{
  margin: 12px 0 0 13px;
}

.box02{
  margin: 5px 0 0 13px;
}

.b1{
  width: 186px;
  height: 143px;
  background: url(http://i.yimg.jp/images/insurance/auto/estimate/080214/info_bak.gif) no-repeat #FFFFBA;
  padding: 7px 0 7px 7px;
  float: left;
  border: 1px solid #5BBDFF;
}

.b2{
  width: 186px;
  height: 143px;
  background: url(http://i.yimg.jp/images/insurance/auto/estimate/080214/info_bak2.gif) no-repeat #FFFFBA;
  padding: 7px 0 7px 7px;
  border: 1px solid #5BBDFF;
  float: left;
}

.p-yaji{
  width: 15px;
  float: left;
}

.b3{
  width: 179px;
  height: 143px;
  background: url(http://i.yimg.jp/images/insurance/auto/estimate/080214/info_bak3.gif) no-repeat #FFFFBA;
  padding: 7px;
  border: 1px solid #5BBDFF;
  float: left;
}

.list-box{
  width: 100px;
  margin: 5px;
  text-align: center;
  float: left;
}

.list-img{
  padding: 3px 0 3px 0;
}

.list-pos{
  margin-left: 20px; 
}

.list-space{
  margin-left: 15px;
}

.list-normal{
  display: list-item;
  list-style-type:disc;
  list-style-position:outside;
}

p.p-point{
  margin:3px 0 0 3px;
}

.info-point{
  background-color: #D2E4FF;
  padding: 3px 6px 3px 6px;
}

.info-point2{
  background-color: #E3E3E3;
  padding: 3px 6px 3px 6px;
}

/*===== 2. お見積もりの流れイラストエリア =====*/ 


.t-red{
  color:#DD3300;
  width: 182px;
  text-align: center;
}

.sp-img{
  margin: 0 3px 0 0;
}

.sp-img2{
  margin: 0 0 0 0;
}

.sp-img3{
  float: right;
}

/*===== 3. テーブル =====*/

.ttb{
  margin: 10px 0 5px 13px;
  border-top: 1px solid #8BAAC7;
  border-left: 1px solid #8BAAC7;
  border-collapse: collapse;
}

.ttb{
  padding: 5px;
  border-right: 1px solid #8BAAC7;
  border-bottom: 1px solid #8BAAC7;
}